테스트 : 현재 이 게시판은 게시물에 댓글을 작성하거나 추천을 해야 첨부파일을 다운로드 할 수 있도록 적용 중입니다.
번호
글쓴이
1 XE XE 보안 취약점 패치(1.0.5 버전 까지 해당) file
백성찬(白星燦)
19896 2008-09-03 02:10
꾸준히 업데이트 하신 분은 링크 게시물의 업데이트 한 버전을 확인하여 2008/09/02 (4478) 이후 버전이면 업데이트가 필요 없습니다. /?document_srl=207341 또한 zbxe 1.0.6 버전 부터는 이 패치를 적용할 필요가 없습니다. 파일을 다운받으시고 압축을 푸시...  
이전 목록